[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Re: Fwd: Enterprise server 8 not vulnerable to do_mremap()?]



On Tue, 6 Jan 2004, Olaf Kirch wrote:

> On Tue, Jan 06, 2004 at 03:34:18PM +0100, Olaf Kirch wrote:
> > I notice that SLES 8 is not listed as vulnerable to the do_mremap()
> 
> That was an oversight, for which we apologize.

I did think it odd that you'd been sitting on something like that for
two months without disclosing. :)

> > vulnerability, and that there's no update.  Does this mean that the kernel
> > which came with SP3 in early November was already patched with this?
> 
> I just double checked, and updates for SLES8-i386 are indeed
> available from the maintenance web at
> http://portal.suse.com/psdb/SuSE-Linux-Enterprise-Server-8-for-x86.html
> (Don't be fooled by the date which says Dec 2003).
> 
> Updates for sles8-ppc are available as well, and notification mails should
> have been sent to all registered maintenance customers.  Updates for other
> architectures and sles7 are in the pipeline but need to pass QA first.

I'll sit quietly and patiently and wait for my AMD64 update then. 
Thanks for the info!

Bjørn
-- 
Bjørn Tore Sund         Phone:  (+47) 555-84894      Stupidity is like a
System administrator    Fax:    (+47) 555-89672      fractal; universal and
Math. Department        Mobile: (+47) 918 68075      infinitely repetitive.
University of Bergen    VIP:    81724                
teknisk@xxxxxxxxx       Email:  bjornts@xxxxxxxxx    http://www.mi.uib.no/

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here